/* common */
div{
  position:relative;
}
div#maincontent{
  position:relative;
}
div#innercorner{
  right:-1px;
}
div#header{
  position:relative;
}
div#mainnavi li a{
  width:10px;
  white-space:nowrap;
}
div#subnavi li a{
  width:10px;
  white-space:nowrap;
}
div#contentlefttop{
  position:relative;
  top:-4px;
}
/* footer */
div#footer{
  height:83px;
}
/* left */
div#quicksearch input#searchtext{
  position:static;
}
div#quicksearch input#searchbtn{
  position:relative;
  top:4px;
  left:0;
}
/* right => actual page content */
div#contentright{
  width:expression(document.body.clientWidth-240);
}
/* pagination */
div.pagination .paginationleft{
  display:none;
}
div.pagination .paginationright{
  display:none;
}
div.pagination .back a,
div.pagination .forth a{
  position:relative;
  top:7px;
}
.col .boxcontent input,
.col .boxcontent select{
  width:99%;
}
.col .boxcontent tr.alt{
  background-color:#f2f2f2;
}
#wizard .button{
  width:0;
  overflow:visible;
  padding:0 5px 0 30px;
  zoom:1;
}
#quicksearch{
  position:relative;
  z-index:10;
}
#quick_isin_auto_complete,
#quick_isin_auto_complete *{
  display:none;
}
#usernavi ul li{
  zoom:1;
}
#contentpage{
  zoom:1;
}